
QGIS Application - Bug report #8468

Legend in Print Composer - Unable to edit Group- and subgroupe name

2013-08-14 08:03 AM - Lene Fischer

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Windows and MAC Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 17236

Description

Unable to edit Group or subgroupname in printcomposer.

History

#1 - 2013-08-15 07:15 PM - Giovanni Manghi

- Status changed from Open to Feedback

Is by any change the same issue described here #8473 ?

#2 - 2013-08-15 08:19 PM - Lene Fischer

yes it´s the same. Sorry for not finding that #

Regards

Lene

#3 - 2013-08-16 01:19 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed

duplicate of #8473, closing this just because the other had a more precise description of the issue.
